Subject: Re: bug#50241: flyspell doesn't work with multiple dictionaries
From: Eli Zaretskii <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 30 Aug 2021 15:49:17 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Mon, 30 Aug 2021 04:27:28 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> Well, it should be possible to set up multiple dictionaries without
> >> using `M-x'.
> >
> > It is already possible, see the recipe up-thread.
> 
> Right.  But it should be documented -- I think
> mentioning `ispell-set-spellchecker-params' is what's missing.

OK, I made such a change in the doc string of
ispell-hunspell-add-multi-dic, and I'm therefore closing this bug
report.